/*
 This is part of the OTF library. Copyright by ZIH, TU Dresden 2005-2014.
 Authors: Andreas Knuepfer, Holger Brunst, Ronny Brendel, Thomas Kriebitzsch
*/

/** 
 *  @file OTF_Version.h
 * 
 *  @brief Provides version information.
 *
 *  \ingroup misc
 */


#ifndef OTF_VERSION_H
#define OTF_VERSION_H


#define OTF_VERSION_MAJOR	1
#define OTF_VERSION_MINOR	12
#define OTF_VERSION_SUB 	5
#define OTF_VERSION_STRING	"salmon"

/**
 *  Because of a typo, we need to keep this for backward compatibility
 *  \ingroup internal
 */
#define OTF_VERSION_MAYOR	OTF_VERSION_MAJOR


#endif /* OTF_VERSION_H */
